@charset "utf-8";

/**
 *
 *  サイト共通
 *
 */

/*--------------------------------------------------------------------------
   reset
---------------------------------------------------------------------------*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,
sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
nav ul{list-style:none;}
ul,ol,li,dl,dt,dd{list-style-type:none;list-style-position:outside;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
img{vertical-align:top;border:0;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:0;padding:0;}
input,select{vertical-align:middle;}


/*--------------------------------------------------------------------------
   html
---------------------------------------------------------------------------*/

html{
	overflow-y:scroll;
}


/*--------------------------------------------------------------------------
   body
---------------------------------------------------------------------------*/

body{
	color:#333;
	background:#FFF;
	font-family:"Rounded Mplus 1c","Noto Sans Japanese","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","Yu Gothic","YuGothic","ＭＳ Ｐゴシック" ,"MS P Gothic" ,sans-serif;
	font-size:14px;
	line-height:1.8;	
}

/* fonts */
.homemade-apple{
	font-family: 'Homemade Apple', cursive;
}

/*--------------------------------------------------------------------------
   base link
---------------------------------------------------------------------------*/

a{
	outline:none;
	color: #69F;
}
a:link,
a:visited{
	color: #69F;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;	
}

.ophover{
	transition:opacity ease 0.3s;	
}
.ophover:hover{
	opacity: 0.7;
}


/*--------------------------------------------------------------------------
   Animation
---------------------------------------------------------------------------*/

.fade, .fade01, .fade02,
.fade_delay01,.fade_delay02,.fade_delay03,.fade_delay04,.fade_delay05 {
	transition: 1s;
}
.fade {
	opacity: 0;
	transform: translate(0,120px); 
}
.fade01{
	opacity: 0;
	transform: translate(0,100px); 
	transition-delay:0.5s;	
}
 .fade02 {
	opacity: 0;
	transform: translate(0,0); 
}
.fade_delay01{
	opacity: 0;
	transform: translate(0,100px); 
	transition-delay:0.3s;		
}
.fade_delay02{
	opacity: 0;
	transform: translate(0,100px); 
	transition-delay:0.9s;		
}
.fade_delay03{
	opacity: 0;
	transform: translate(0,100px); 
	transition-delay:1.2s;		
}
.fade_delay04{
	opacity: 0;
	transform: translate(0,100px); 
	transition-delay:1.5s;		
}
.fade_delay05{
	opacity: 0;
	transform: translate(0,100px); 
	transition-delay:1.8s;		
}

.mv {
	opacity: 1;
	transform: translate(0,0); 
}

/*--------------------------------------------------------------------------
   PC
---------------------------------------------------------------------------*/
.sp{
	display:none;	
}
/* box-sizing ---*/	
header, footer, section, div, h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, a, span {
	box-sizing: border-box;
}



/*--------------------------------------------------------------------------
   Container
---------------------------------------------------------------------------*/
.inner{
	max-width:1000px;
	margin:0 auto;
}

/*--------------------------------------------------------------------------
   Header
---------------------------------------------------------------------------*/
#Header{

}

.lang{
	display:flex;
	position: absolute;
	right:20px;
	top:10px;
	z-index:100;	
}
.lang li+li{
	padding-left: 0.2em;	
}
.lang a{
	color:#333;	
}
.lang a:hover{
	text-decoration:none;	
}
.lang .current a{
	color:#69F;
}


/* ---------------------------------------------------------------------------
			#Gnav	
				グローバルナビゲーション
--------------------------------------------------------------------------- */
#Gnav{
	
}
#Gnav ul{
	width: 1000px;
	margin: 0 auto;	
}
#Gnav ul li{
	float: left;
}
#Gnav ul li a{
	position: relative;
	display:block;	
}


/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/
#Content {
	
}

/*--------------------------------------------------------------------------
   Footer
---------------------------------------------------------------------------*/
#Footer{
	
}
#Footer .inner{

}
#Footer .copyright{

}

/* clearfix
-----------------------------------------------------------------*/
.cf:before,
.cf:after{
	content:"";
	display:table;
}
.cf:after{
	clear:both;
}
.cf{
	zoom:1;
}





